import React from 'react';
export default function Pause(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M542.69-240v-480H720v480zM240-240v-480h178.08v480zm333.46-30.77h115.77v-418.46H573.46zm-302.69 0h116.54v-418.46H270.77zm0-418.46v418.46zm302.69 0v418.46z" })));
}
